prefixes:
  e: http://myontology.com/
  ex: http://www.example.com/
  schema: http://schema.org/

sources:
  source-people: ['people.csv~csv']
  source-friends: ['friends.csv~csv']

mappings:
  people:
    sources:
      - source-people
    s:
      value: ex:$(person_id)
    po:
      - [a, schema:Person]
      - [schema:givenName, $(firstname)]
      - [schema:familyName, $(lastname)]

  friends:
    sources:
      - source-friends
    s:
      value: ex:$(id-person)
    po:
      - [e:hasFriend, ex:$(id-friend)]
